<div class="nibo-bracket__stageOne">   
  <div class="nibo-bracket__node">
    <div class="nibo-bracket__players">
      <ng-container *ngIf="dataA.length > 0; else emptyPlayerA">
        <ng-container *ngFor="let player of dataA; let i = index">
          <button class="nibo-bracket__player" [ngClass]="{'disable': player.status != ''}" [disabled]="player.status != ''" (click)="selectWinner(player)">
            {{ player.name }}
          </button>
        </ng-container>
      </ng-container>
     <ng-template #emptyPlayerA>
      <div class="nibo-bracket__player">Escolha um player</div>
      <div class="nibo-bracket__player">Escolha um player</div>
    </ng-template>
    </div>
  </div>
  <div class="nibo-bracket__node">
   <div class="nibo-bracket__players">
     <ng-container *ngIf="dataB.length > 0; else emptyPlayerB">
      <ng-container *ngFor="let player of dataB; let i = index">
        <div class="nibo-bracket__player" (click)="selectWinner(player)">
          {{ player.name }}
        </div>
      </ng-container>
     </ng-container>
     <ng-template #emptyPlayerB>
       <div class="nibo-bracket__player">Escolha um player</div>
       <div class="nibo-bracket__player">Escolha um player</div>
     </ng-template>
   </div>
 </div>
</div>

